pimcore:
    assets:
        image:
            thumbnails:
                definitions:
                    galleryCarouselColor:
                        items:
                            -
                                method: frame
                                arguments:
                                    width: 300
                                    height: 300
                                    forceResize: true
                        medias: {  }
                        name: galleryCarouselColor
                        description: ''
                        group: ''
                        format: SOURCE
                        quality: 85
                        highResolution: null
                        preserveColor: false
                        preserveMetaData: false
                        rasterizeSVG: false
                        downloadable: false
                        modificationDate: 1748413116
                        creationDate: 1748413083
                        preserveAnimation: false
